#ifndef __MW_RTC_H__
#define __MW_RTC_H__

#include "mw_rtc_define.h"


// extern rtc_drv_str rtc_drv;

void mw_rtc_init(void);

uint8_t mw_set_rtc_time(rtc_time_infor str_rtc_setVal);

uint8_t mw_get_rtc_time(rtc_time_infor *str_rtc_getVal);

#endif
